Subject: Re: pack operation is thrashing my server

From: Jakub Narebski <[email-masked]>
Date: Wed, 13 Aug 2008 05:43:15 -0700 (PDT)

[...]

If I remember correctly there were on git mailing list some patches by
Dana How which put an upper bound on the size of individual objects
going to pack; objects with size above threshold would be left as
loose object (and shared via network drive).

Unfortunately if I remember correctly they were not accepted in git.
You can try to pack large objects into separate pack, and .keep it,
or try to ressurect the patches from git mailing list archive.

HTH.
-- 
Jakub Narebski
Poland
ShadeHawk on #git